<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/smi/tdsmi0182m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">要在关系管理模块中显示的表 (tdsmi0182m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以显示并维护 SMI 表及表字段。</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>
                                 注意
                              </SectionTitle>
				<Paragraph class="Default">此进程中所使用的表和表字段是来自 ERP LN 数据库的标准表（字段）。</Paragraph>
			</Note>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tdsmi082.tabl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">表</Title>
			</Header>
			<FuncDesc>
                           ERP LN 数据库中已链接至<GUIRef href="/baanerp/td/smi" role="module">交易关系管理模块</GUIRef>的表字段，可用于选择表达式、信函及报表布局。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
